.items_panel
{
  height: auto;
  width: auto;
  margin-left: 460px;
  overflow: hidden;
}

.itemTypeWrapper
{
  z-index: 10;
  float: left;
  width: auto;
}

.itemTypePanel
{
  float: left;
  width: auto;
}

.itemTypeContainer
{
  z-index: 10;
  float: left;
  display: inline;
  width: 458px;
  padding: 8px;
  margin-right: 1px;
  height: auto;
  overflow-x: hidden;
}

.itemTypeContainer.fishingtrue
{
  background-color: #B5E0DF;
    width: 673px;
  
}
.itemTypeContainer.miningtrue
{
  background-color: #FEDFB2;
    width: 673px;
}
.itemTypeContainer.botanytrue
{
  background-color: #BEE5B2;
    width: 673px;
}

.itemTypeContainer.fishingfalse
{
  background-color: #B5E0DF;
}
.itemTypeContainer.miningfalse
{
  background-color: #FEDFB2;
}
.itemTypeContainer.botanyfalse
{
  background-color: #BEE5B2;
}

.itemTypeContainerToggle span
{
  color: white;
  font-weight: normal;
  font-size: 18px;
  padding-right: 10px;
}


.item
{
  border-radius: 2px;
  width: auto;
  height: 20px;
  padding-top: 6px;
  margin: 8px;
  margin-left: 0px;
  margin-right: 0px;
  border: 1px #7E8AA2 solid;
  background-color: #7E8AA2;
  color: #FFFFFF;
  cursor: pointer;
  text-align: center;
}

.orderByOptions
{
  width: auto;
  height: 20px;
  padding-top: 6px;
  margin: 8px;
  margin-left: 0px;
  border: 0px #7E8AA2 solid;
  border-bottom: 2px solid #7E8AA2;
  background-color: #FFFFFF;
  text-align: center;
}

.item div, .orderByOptions div
{
  padding-left: 6px;
  padding-right: 6px;
}


.itemState.remaining
{
  color: #44ff0b;
}

.itemState.active
{
  color: #fffc0b;
}

.itemState.inactive
{
  color: #FFFFFF;
}


.itemTime, .itemState, .itemName
{
  float: left;
  text-align: left;
  padding-right: 4px;
}

.itemTime a, .itemState a, .itemName a
{
  padding: 5px;
}

.itemTime a:hover, .itemState a:hover, .itemName a:hover
{
  background-color: #FF9800;
  border-top: 1px solid #FF9800;
}

.itemState
{
    width: 80px;
}

.itemName
{
  font-weight: normal;
  width: auto;
  
  margin-right: 20px;
  
}

.item:hover
{
  background-color: #263248;
}

.item.ng-click-active, 
.item.true {
  background-color: #263248;
}

.inputbox
{
  width: 190px;
  margin-left: 0px;
  padding: 4px;
  height: 20px;
}


.mainPanelToggleWrapper
{
  height: 30px;
  width: 720px;
}

.mainPanelToggle
{
  float: left;
  display: inline;
  cursor: pointer;
  width: 220px;
  text-align: center;
  border-radius: 0px;
  margin: 8px;
  margin-right: 0px;
  border: 1px solid #7E8AA2;
}

.mainPanelToggle.true
{
	background-color: #171814;
	border: 1px solid #171814;
}

.mainPanelToggle:hover
{
	background-color: #171814;
	border: 1px solid #171814;
}


h3.itemTypeTitle
{
    font-size: 16px;
  color: #7E8AA2;
  font-weight: normal;
  padding: 6px;
}

h3.itemTypeTitle.mining,
.mining
{
  color: #FF9800;
}

h3.itemTypeTitle.botany,
.botany
{
  color: #2cb900;
}

h3.itemTypeTitle.fishing,
.fishing
{
  color: #00c6ff;
}



.console 
{
  width: auto;
  margin-right: 1px;
  border-bottom: 4px solid #FFFFFF;
  color: #FFFFFF;  
  min-height: 0px;
  max-height: 160px;
  overflow-y: auto;
  height: auto;
}


 .console.mining
{
  background-color: rgba(254,223,178,0.8);;
}

 .console.fishing
{
  background-color: rgba(181,224,223,0.8);;
}


 .console.botany
{
  background-color: rgba(190,229,178,0.8);;
}


.consoleItemContainer
{
  float: left;
  display: inline;
  width: 100%;
}


.consoleItem.remainingfalse {
  padding: 2px;

  border-left: 6px solid rgba(68,222,58,1);
  margin-right: 1px;
  margin-bottom: 1px;
  color: #000000;
  background: rgba(0,0,0,.3);
}

.consoleItem.hrfalse {
  padding: 2px;

  border-left: 6px solid rgba(255,252,11,1);
  margin-right: 1px;
  margin-bottom: 1px;
  color: #000000;
  background: rgba(0,0,0,.2);
}


.consoleItem.remainingtrue {
padding: 2px;
  border-left: 6px solid rgba(68,222,58,1);
  margin-right: 1px;
  margin-bottom: 1px;
  color: #000000;
  background: rgba(68,222,58,1);
}

.consoleItem
{
  padding: 2px;
  margin-right: 1px;
  margin-bottom: 1px;
  color: #000000;
  background: rgba(0,0,0,.1);

  border-left: 6px solid rgba(255,255,255,1);
}

.consoleItem:hover
{
  margin-right: 1px;
  margin-bottom: 1px;
  color: #000000;

  border-left-width: 10px;
  /*background: rgba(255,255,255,1);*/
  cursor: pointer;
}







